<StateCollection Version="1.0">
   <ACDSeeState Name="FolderPane_FolderSelected">
      <Commands>
         <Command Name="FILE_NEW_FOLDER" Visible="true"/>
         <Command Name="FT_NEWPHOTODISC" Visible="true"/>
         <Command Name="EDIT_COPYTOFOLDER" Visible="true"/>
         <Command Name="EDIT_MOVETOFOLDER" Visible="true"/>
         <Command Name="CREATE_SLIDESHOW" Visible="true"/>
         <Command Name="EDIT_SEARCH" Visible="true"/>
         <Command Name="FILE_ADDTOFAVOURITES" Visible="true"/>
         <Command Name="SYNC_MENU" Visible="true"/>
         <Command Name="FILE_SHAREWITHACD" Visible="true"/>
      </Commands> 
   </ACDSeeState>
   <ACDSeeState Name="FolderPane_PhotoDiscSelected">
      <Commands>
         <Command Name="FT_NEWPHOTODISC" Visible="true"/>
         <Command Name="FT_UPDATEPHOTODISC" Visible="true"/>
         <Command Name="EDIT_SEARCH" Visible="true"/>
         <Command Name="EDIT_COPYTOFOLDER" Visible="true"/>
      </Commands>         
   </ACDSeeState>         
   <ACDSeeState Name="FolderPane_NoSelection">
      <Commands>
         <Command Name="FT_NEWPHOTODISC" Visible="true"/>
         <Command Name="EDIT_SEARCH" Visible="true"/>
      </Commands>         
   </ACDSeeState>         
   <ACDSeeState Name="FolderPane_FavoriteSelected">
      <Commands>
         <Command Name="EDIT_COPYTOFOLDER" Visible="true"/>
         <Command Name="EDIT_MOVETOFOLDER" Visible="true"/>
      </Commands>         
   </ACDSeeState>     
   <ACDSeeState Name="CategoryPane_ImageWell">
      <Commands>
         <Command Name="EDIT_COPYTOFOLDER" Visible="true"/>
         <Command Name="CREATE_SLIDESHOW" Visible="true"/>
         <Command Name="CREATE_CREATECD" Visible="true"/>
      </Commands>
   </ACDSeeState>      
   <ACDSeeState Name="CategoryPane_Locked">
      <Commands>
         <Command Name="MATCH_ANY_ALL" Visible="true"/>
         <Command Name="CREATE_SLIDESHOW" Visible="true"/>
         <Command Name="CREATE_CREATECD" Visible="true"/>
      </Commands>
   </ACDSeeState>
   <ACDSeeState Name="CategoryPane_Locked_CanAddSubCats">
      <Commands>
         <Command Name="MATCH_ANY_ALL" Visible="true"/>
         <Command Name="CT_NEWCATEGORY" Visible="true"/>
         <Command Name="CREATE_SLIDESHOW" Visible="true"/>
      </Commands>
   </ACDSeeState>
   <ACDSeeState Name="CategoryPane_NormalCategory">
      <Commands>
         <Command Name="MATCH_ANY_ALL" Visible="true"/>
         <Command Name="CT_NEWCATEGORY" Visible="true"/>
         <Command Name="EDIT_RENAME" Visible="true"/>
         <Command Name="EDIT_DELETE" Visible="true"/>
         <Command Name="CREATE_SLIDESHOW" Visible="true"/>
         <Command Name="CREATE_CREATECD" Visible="true"/>
         <Command Name="FILE_SHAREWITHACD" Visible="true"/>
      </Commands>
   </ACDSeeState>
   <ACDSeeState Name="CalendarPane_EventsView">
      <Commands>
         <Command Name="CALENDAR_YEAR_VIEW" Visible="true"/>
         <Command Name="CALENDAR_MONTH_VIEW" Visible="true"/>
         <Command Name="CALENDAR_DAY_VIEW" Visible="true"/>
         <Command Name="CALENDAR_MONTHEXPANDED_VIEW" Visible="true"/>
      </Commands>
   </ACDSeeState>
   <ACDSeeState Name="CalendarPane_YearView">
      <Commands>
         <Command Name="CALENDAR_MONTH_VIEW" Visible="true"/>
         <Command Name="CALENDAR_DAY_VIEW" Visible="true"/>
         <Command Name="CALENDAR_MONTHEXPANDED_VIEW" Visible="true"/>
         <Command Name="CALENDAR_EVENTS_VIEW" Visible="true"/>
         <Command Name="CAL_MOVETO_PREV_DATE" Visible="true"/>
         <Command Name="CAL_MOVETO_NEXT_DATE" Visible="true"/>
      </Commands>
   </ACDSeeState>
   <ACDSeeState Name="CalendarPane_MonthView">
      <Commands>
         <Command Name="CALENDAR_DAY_VIEW" Visible="true"/>
         <Command Name="CALENDAR_MONTHEXPANDED_VIEW" Visible="true"/>
         <Command Name="CALENDAR_EVENTS_VIEW" Visible="true"/>
         <Command Name="CALENDAR_YEAR_VIEW" Visible="true"/>
         <Command Name="CAL_MOVETO_PREV_DATE" Visible="true"/>
         <Command Name="CAL_MOVETO_NEXT_DATE" Visible="true"/>
      </Commands>
   </ACDSeeState>
   <ACDSeeState Name="CalendarPane_DayView">
      <Commands>
         <Command Name="CALENDAR_MONTHEXPANDED_VIEW" Visible="true"/>
         <Command Name="CALENDAR_EVENTS_VIEW" Visible="true"/>
         <Command Name="CALENDAR_YEAR_VIEW" Visible="true"/>
         <Command Name="CALENDAR_MONTH_VIEW" Visible="true"/>
         <Command Name="CAL_MOVETO_PREV_DATE" Visible="true"/>
         <Command Name="CAL_MOVETO_NEXT_DATE" Visible="true"/>
      </Commands>
   </ACDSeeState>
   <ACDSeeState Name="CalendarPane_MonthExpandedView">
      <Commands>
         <Command Name="CALENDAR_EVENTS_VIEW" Visible="true"/>
         <Command Name="CALENDAR_YEAR_VIEW" Visible="true"/>
         <Command Name="CALENDAR_MONTH_VIEW" Visible="true"/>
         <Command Name="CALENDAR_DAY_VIEW" Visible="true"/>
         <Command Name="CAL_MOVETO_PREV_DATE" Visible="true"/>
         <Command Name="CAL_MOVETO_NEXT_DATE" Visible="true"/>
      </Commands>
   </ACDSeeState>
   <ACDSeeState Name="PropertyPane_NoSelection">
      <Commands>
         <Command Name="FILE_NEW_FOLDER" Visible="true"/>
         <Command Name="FT_NEWPHOTODISC" Visible="true"/>
         <Command Name="EDIT_COPYTOFOLDER" Visible="true"/>
         <Command Name="EDIT_MOVETOFOLDER" Visible="true"/>
         <Command Name="CREATE_SLIDESHOW" Visible="true"/>
         <Command Name="CREATE_CREATECD" Visible="true"/>
         <Command Name="EDIT_SEARCH" Visible="true"/>
         <Command Name="FILE_ADDTOFAVOURITES" Visible="true"/>
     </Commands>
   </ACDSeeState>
   <ACDSeeState Name="PropertyPane_SingleImageSelected">
      <Commands>
         <Command Name="PREVIMAGE" Visible="true"/>
         <Command Name="NEXTIMAGE" Visible="true"/>     
         <Command Name="EDITIMAGE" Visible="true"/> 
         <Command Name="FILE_PRINT" Visible="true"/>
         <Command Name="ROTATECCW" Visible="true"/>
         <Command Name="ROTATECW" Visible="true"/>
         <Command Name="EDIT_ADDTOIMAGEBASKET" Visible="true"/>
         <Command Name="RATING_MENU" Visible="true"/>
         <Command Name="EDIT_COPYTOFOLDER" Visible="true"/>
         <Command Name="EDIT_MOVETOFOLDER" Visible="true"/>
         <Command Name="FILE_EMAIL" Visible="true"/>
         <Command Name="FILE_ONLINESERVICES" Visible="true"/>
      </Commands>
   </ACDSeeState>
   <ACDSeeState Name="PropertyPane_SingleImageSelected_NonEncodable">
      <Commands>
         <Command Name="PREVIMAGE" Visible="true"/>
         <Command Name="NEXTIMAGE" Visible="true"/>     
         <Command Name="EDITIMAGE" Visible="true"/>
         <Command Name="RAWEDIT" Visible="true"/> 
         <Command Name="REVERTRAWEDIT" Visible="true"/> 
         <Command Name="FILE_PRINT" Visible="true"/>
         <Command Name="ROTATECCW" Visible="true"/>
         <Command Name="ROTATECW" Visible="true"/>
         <Command Name="EDIT_ADDTOIMAGEBASKET" Visible="true"/>
         <Command Name="RATING_MENU" Visible="true"/>
         <Command Name="EDIT_COPYTOFOLDER" Visible="true"/>
         <Command Name="EDIT_MOVETOFOLDER" Visible="true"/>
      </Commands>
   </ACDSeeState>  
   <ACDSeeState Name="PropertyPane_SingleImageSelected_NoEdit">
      <Commands>
         <Command Name="PREVIMAGE" Visible="true"/>
         <Command Name="NEXTIMAGE" Visible="true"/>     
         <Command Name="EDITIMAGE" Visible="true"/>
         <Command Name="FILE_PRINT" Visible="true"/>
         <Command Name="EDIT_ADDTOIMAGEBASKET" Visible="true"/>
         <Command Name="RATING_MENU" Visible="true"/>
         <Command Name="EDIT_COPYTOFOLDER" Visible="true"/>
         <Command Name="FILE_EMAIL" Visible="true"/>
         <Command Name="FILE_ONLINESERVICES" Visible="true"/>
      </Commands>
   </ACDSeeState>   
   <ACDSeeState Name="PropertyPane_SingleImageSelected_NoEdit_NonEncodable">
      <Commands>
         <Command Name="PREVIMAGE" Visible="true"/>
         <Command Name="NEXTIMAGE" Visible="true"/>     
         <Command Name="EDITIMAGE" Visible="true"/>
         <Command Name="RAWEDIT" Visible="true"/> 
         <Command Name="REVERTRAWEDIT" Visible="true"/> 
         <Command Name="FILE_PRINT" Visible="true"/>
         <Command Name="EDIT_ADDTOIMAGEBASKET" Visible="true"/>
         <Command Name="RATING_MENU" Visible="true"/>
         <Command Name="EDIT_COPYTOFOLDER" Visible="true"/>
      </Commands>
   </ACDSeeState>   
   <ACDSeeState Name="PropertyPane_MultipleImagesSelected">
      <Commands>
         <Command Name="FILE_EMAIL" Visible="true"/>
         <Command Name="EDIT_RENAME" Visible="true"/>
         <Command Name="EDIT_DESCRIBE" Visible="true"/>
         <Command Name="CREATE_CONTACTSHEET" Visible="true"/>
         <Command Name="CREATE_SLIDESHOW" Visible="true"/>
         <Command Name="RATING_MENU" Visible="true"/>
         <Command Name="FILE_ONLINESERVICES" Visible="true"/>
      </Commands>
   </ACDSeeState> 
   <ACDSeeState Name="PropertyPane_MultipleImagesSelected_NoEdit">
      <Commands>
         <Command Name="FILE_EMAIL" Visible="true"/>
         <Command Name="EDIT_DESCRIBE" Visible="true"/>
         <Command Name="CREATE_CONTACTSHEET" Visible="true"/>
         <Command Name="CREATE_SLIDESHOW" Visible="true"/>
         <Command Name="RATING_MENU" Visible="true"/>
         <Command Name="FILE_ONLINESERVICES" Visible="true"/>
      </Commands>
   </ACDSeeState>   
   <ACDSeeState Name="PropertyPane_MixedSelection">
      <Commands>
         <Command Name="PREVIMAGE" Visible="true"/>
         <Command Name="NEXTIMAGE" Visible="true"/>          
         <Command Name="FILE_NEW_FOLDER" Visible="true"/>
         <Command Name="EDIT_DESCRIBE" Visible="true"/>
         <Command Name="RATING_MENU" Visible="true"/>
      </Commands>
   </ACDSeeState>      
   <ACDSeeState Name="PropertyPane_MixedSelection_NoEdit">
      <Commands>
         <Command Name="PREVIMAGE" Visible="true"/>
         <Command Name="NEXTIMAGE" Visible="true"/>          
         <Command Name="EDIT_DESCRIBE" Visible="true"/>
         <Command Name="RATING_MENU" Visible="true"/>
      </Commands>
   </ACDSeeState>      
   <ACDSeeState Name="FileList_NoSelection">
      <Commands>
         <Command Name="FT_NEWPHOTODISC" Visible="true"/>
         <Command Name="CREATE_CREATECD" Visible="true"/>
         <Command Name="EDIT_SEARCH" Visible="true"/>
      </Commands>
   </ACDSeeState>
   <ACDSeeState Name="FileList_SingleImageSelected">
      <Commands>
         <Command Name="EDITIMAGE" Visible="true"/>
         <Command Name="FILE_PRINT" Visible="true"/>
         <Command Name="TOOLS_BATCHRESIZE" Visible="true"/>
         <Command Name="TOOLS_BATCHEXPOSURE" Visible="true"/>
         <Command Name="ROTATECCW" Visible="true"/>
         <Command Name="ROTATECW" Visible="true"/>
         <Command Name="RATING_MENU" Visible="true"/>
         <Command Name="EDIT_ADDTOIMAGEBASKET" Visible="true"/>
         <Command Name="TOOLS_BATCHCONVERT" Visible="true"/>
         <Command Name="ADD_TO_CAT" Visible="true"/>
         <Command Name="FILE_EMAIL" Visible="true"/>
         <Command Name="FILE_ONLINESERVICES" Visible="true"/>
      </Commands>
   </ACDSeeState>
   <ACDSeeState Name="FileList_SingleImageSelected_NonEncodable">
      <Commands>
         <Command Name="EDITIMAGE" Visible="true"/>
         <Command Name="RAWEDIT" Visible="true"/> 
         <Command Name="REVERTRAWEDIT" Visible="true"/> 
       <Command Name="RAWPRESET" Visible="true"/>
         <Command Name="FILE_PRINT" Visible="true"/>
         <Command Name="RATING_MENU" Visible="true"/>
         <Command Name="EDIT_ADDTOIMAGEBASKET" Visible="true"/>
         <Command Name="TOOLS_BATCHRENAME" Visible="true"/>
         <Command Name="TOOLS_BATCHTIMESTAMP" Visible="true"/>
         <Command Name="ADD_TO_CAT" Visible="true"/>
         <Command Name="TOOLS_BATCHCONVERT" Visible="true"/>
      </Commands>
   </ACDSeeState>
   <ACDSeeState Name="FileList_SingleImageSelected_PhotoDisc">
      <Commands>
         <Command Name="FT_UPDATEPHOTODISC" Visible="true"/>
         <Command Name="EDITIMAGE" Visible="true"/>
         <Command Name="FILE_PRINT" Visible="true"/>
         <Command Name="TOOLS_BATCHRESIZE" Visible="true"/>
         <Command Name="TOOLS_BATCHEXPOSURE" Visible="true"/>
         <Command Name="TOOLS_BATCHROTATE" Visible="true"/>
         <Command Name="RATING_MENU" Visible="true"/>
         <Command Name="EDIT_ADDTOIMAGEBASKET" Visible="true"/>
         <Command Name="TOOLS_BATCHCONVERT" Visible="true"/>
         <Command Name="ADD_TO_CAT" Visible="true"/>
         <Command Name="FILE_EMAIL" Visible="true"/>
         <Command Name="FILE_ONLINESERVICES" Visible="true"/>
      </Commands>
   </ACDSeeState>
   <ACDSeeState Name="FileList_SingleImageSelected_PhotoDisc_NonEncodable">
      <Commands>
         <Command Name="FT_UPDATEPHOTODISC" Visible="true"/>   
         <Command Name="EDITIMAGE" Visible="true"/>
         <Command Name="RAWEDIT" Visible="true"/> 
         <Command Name="REVERTRAWEDIT" Visible="true"/>
         <Command Name="FILE_PRINT" Visible="true"/>
         <Command Name="TOOLS_BATCHRESIZE" Visible="true"/>
         <Command Name="TOOLS_BATCHEXPOSURE" Visible="true"/>
         <Command Name="TOOLS_BATCHROTATE" Visible="true"/>
         <Command Name="RATING_MENU" Visible="true"/>
         <Command Name="EDIT_ADDTOIMAGEBASKET" Visible="true"/>
         <Command Name="TOOLS_BATCHCONVERT" Visible="true"/>
         <Command Name="ADD_TO_CAT" Visible="true"/>
      </Commands>
   </ACDSeeState>   
   <ACDSeeState Name="FileList_SingleImageSelected_Archive">
      <Commands>
         <Command Name="EDITIMAGE" Visible="true"/>
         <Command Name="FILE_PRINT" Visible="true"/>
         <Command Name="RATING_MENU" Visible="true"/>
         <Command Name="EDIT_ADDTOIMAGEBASKET" Visible="true"/>
         <Command Name="ADD_TO_CAT" Visible="true"/>
         <Command Name="FILE_EMAIL" Visible="true"/>
         <Command Name="FILE_ONLINESERVICES" Visible="true"/>
      </Commands>
   </ACDSeeState>
   <ACDSeeState Name="FileList_SingleImageSelected_Private">
      <Commands>
         <Command Name="EDITIMAGE" Visible="true"/>
         <Command Name="FILE_PRINT" Visible="true"/>
         <Command Name="EDIT_ADDTOIMAGEBASKET" Visible="true"/>
         <Command Name="FILE_EMAIL" Visible="true"/>
         <Command Name="FILE_ONLINESERVICES" Visible="true"/>
      </Commands>
   </ACDSeeState>
   <ACDSeeState Name="FileList_SingleImageSelected_Archive_NonEncodable">
      <Commands>
         <Command Name="EDITIMAGE" Visible="true"/>
         <Command Name="RAWEDIT" Visible="true"/> 
         <Command Name="REVERTRAWEDIT" Visible="true"/>
         <Command Name="FILE_PRINT" Visible="true"/>
         <Command Name="RATING_MENU" Visible="true"/>
         <Command Name="EDIT_ADDTOIMAGEBASKET" Visible="true"/>
         <Command Name="ADD_TO_CAT" Visible="true"/>
      </Commands>
   </ACDSeeState>   
   <ACDSeeState Name="FileList_MultipleImagesSelected">
      <Commands>
    <Command Name="EDITIMAGE" Visible="true"/>
         <Command Name="CREATE_SLIDESHOW" Visible="true"/>
         <Command Name="FILE_PRINT" Visible="true"/>        
         <Command Name="EDIT_ADDTOIMAGEBASKET" Visible="true"/>
         <Command Name="ADD_TO_CAT" Visible="true"/>
         <Command Name="EDIT_COPYTOFOLDER" Visible="true"/>
         <Command Name="EDIT_MOVETOFOLDER" Visible="true"/>
         <Command Name="CREATE_SENDPIX" Visible="true"/>
         <Command Name="FILE_EMAIL" Visible="true"/>
         <Command Name="TOOLS_COMPAREIMAGES" Visible="true"/>
         <Command Name="TOOLS_BATCH" Visible="true"/>
         <Command Name="FILE_ONLINESERVICES" Visible="true"/>
      </Commands>
   </ACDSeeState>
   <ACDSeeState Name="FileList_MultipleImagesSelected_NonEncodable">
      <Commands>
         <Command Name="EDITIMAGE" Visible="true"/>
         <Command Name="RAWEDIT" Visible="true"/>
         <Command Name="REVERTRAWEDIT" Visible="true"/>
    <Command Name="RAWPRESET" Visible="true"/>
    <Command Name="CREATE_SLIDESHOW" Visible="true"/>       
         <Command Name="FILE_PRINT" Visible="true"/>
         <Command Name="EDIT_ADDTOIMAGEBASKET" Visible="true"/>
         <Command Name="ADD_TO_CAT" Visible="true"/>
         <Command Name="EDIT_COPYTOFOLDER" Visible="true"/>
         <Command Name="CREATE_SENDPIX" Visible="true"/>
         <Command Name="FILE_EMAIL" Visible="true"/>
         <Command Name="TOOLS_COMPAREIMAGES" Visible="true"/>
         <Command Name="TOOLS_BATCH" Visible="true"/>
      </Commands>
   </ACDSeeState>   
   <ACDSeeState Name="FileList_MultipleImagesSelected_PhotoDisc">
      <Commands>
         <Command Name="FT_UPDATEPHOTODISC" Visible="true"/>
         <Command Name="CREATE_SLIDESHOW" Visible="true"/>       
         <Command Name="FILE_PRINT" Visible="true"/>
         <Command Name="TOOLS_BATCHRESIZE" Visible="true"/>
         <Command Name="TOOLS_BATCHROTATE" Visible="true"/>
         <Command Name="EDIT_ADDTOIMAGEBASKET" Visible="true"/>
         <Command Name="ADD_TO_CAT" Visible="true"/>
         <Command Name="EDIT_COPYTOFOLDER" Visible="true"/>
         <Command Name="CREATE_SENDPIX" Visible="true"/>
         <Command Name="FILE_EMAIL" Visible="true"/>
         <Command Name="TOOLS_COMPAREIMAGES" Visible="true"/>
         <Command Name="FILE_ONLINESERVICES" Visible="true"/>
      </Commands>
   </ACDSeeState>
   <ACDSeeState Name="FileList_MultipleImagesSelected_Archive">
      <Commands>
         <Command Name="CREATE_SLIDESHOW" Visible="true"/>       
         <Command Name="FILE_PRINT" Visible="true"/>
         <Command Name="EDIT_ADDTOIMAGEBASKET" Visible="true"/>
         <Command Name="ADD_TO_CAT" Visible="true"/>
         <Command Name="EDIT_COPYTOFOLDER" Visible="true"/>
         <Command Name="CREATE_SENDPIX" Visible="true"/>
         <Command Name="FILE_EMAIL" Visible="true"/>
         <Command Name="TOOLS_COMPAREIMAGES" Visible="true"/>
         <Command Name="FILE_ONLINESERVICES" Visible="true"/>
      </Commands>
   </ACDSeeState>
   <ACDSeeState Name="FileList_MultipleImagesSelected_Private">
      <Commands>
         <Command Name="CREATE_SLIDESHOW" Visible="true"/>
         <Command Name="FILE_PRINT" Visible="true"/>
         <Command Name="EDIT_ADDTOIMAGEBASKET" Visible="true"/>
         <Command Name="EDIT_COPYTOFOLDER" Visible="true"/>
         <Command Name="CREATE_SENDPIX" Visible="true"/>
         <Command Name="FILE_EMAIL" Visible="true"/>
         <Command Name="FILE_ONLINESERVICES" Visible="true"/>
      </Commands>
   </ACDSeeState>
   <ACDSeeState Name="FileList_FolderSelected">
      <Commands>
         <Command Name="EDIT_COPYTOFOLDER" Visible="true"/>
         <Command Name="EDIT_MOVETOFOLDER" Visible="true"/>
         <Command Name="CREATE_SLIDESHOW" Visible="true"/>
         <Command Name="CREATE_CREATECD" Visible="true"/>
         <Command Name="EDIT_SEARCH" Visible="true"/>
         <Command Name="FILE_ADDTOFAVOURITES" Visible="true"/>
         <Command Name="FILE_SHAREWITHACD" Visible="true"/>
      </Commands> 
   </ACDSeeState>    
   <ACDSeeState Name="FileList_FolderSelected_PhotoDisc">
      <Commands>
         <Command Name="FT_UPDATEPHOTODISC" Visible="true"/>
         <Command Name="EDIT_COPYTOFOLDER" Visible="true"/>
         <Command Name="CREATE_SLIDESHOW" Visible="true"/>
         <Command Name="CREATE_CREATECD" Visible="true"/>
         <Command Name="EDIT_SEARCH" Visible="true"/>
         <Command Name="FILE_ADDTOFAVOURITES" Visible="true"/>
      </Commands> 
   </ACDSeeState> 
   <ACDSeeState Name="FileList_FolderSelected_Archive">
      <Commands>
         <Command Name="EDIT_COPYTOFOLDER" Visible="true"/>
         <Command Name="CREATE_SLIDESHOW" Visible="true"/>
         <Command Name="CREATE_CREATECD" Visible="true"/>
         <Command Name="EDIT_SEARCH" Visible="true"/>
         <Command Name="FILE_ADDTOFAVOURITES" Visible="true"/>
      </Commands> 
   </ACDSeeState>
   <ACDSeeState Name="FileList_FolderSelected_Private">
      <Commands>
         <Command Name="EDIT_COPYTOFOLDER" Visible="true"/>
         <Command Name="CREATE_SLIDESHOW" Visible="true"/>
         <Command Name="CREATE_CREATECD" Visible="true"/>
         <Command Name="EDIT_SEARCH" Visible="true"/>
      </Commands>
   </ACDSeeState>
   <ACDSeeState Name="FileList_MixedSelection">
      <Commands>
         <Command Name="FILE_ADDTOFAVOURITES" Visible="true"/>
         <Command Name="EDIT_COPYTOFOLDER" Visible="true"/>
         <Command Name="EDIT_MOVETOFOLDER" Visible="true"/>
         <Command Name="EDIT_CUT" Visible="true"/>
         <Command Name="EDIT_COPY" Visible="true"/>
         <Command Name="EDIT_DELETE" Visible="true"/> 
      </Commands>
   </ACDSeeState>  
   <ACDSeeState Name="FileList_MixedSelection_PhotoDisc">
      <Commands>
         <Command Name="FT_UPDATEPHOTODISC" Visible="true"/>
         <Command Name="FILE_ADDTOFAVOURITES" Visible="true"/>
         <Command Name="EDIT_COPYTOFOLDER" Visible="true"/>
         <Command Name="EDIT_COPY" Visible="true"/>
      </Commands>
   </ACDSeeState>  
   <ACDSeeState Name="FileList_MixedSelection_Archive">
      <Commands>
         <Command Name="FILE_ADDTOFAVOURITES" Visible="true"/>
         <Command Name="EDIT_COPYTOFOLDER" Visible="true"/>
         <Command Name="EDIT_COPY" Visible="true"/>
      </Commands>
   </ACDSeeState>
   <ACDSeeState Name="FileList_MixedSelection_Private">
      <Commands>
         <Command Name="EDIT_COPYTOFOLDER" Visible="true"/>
         <Command Name="EDIT_COPY" Visible="true"/>
      </Commands>
   </ACDSeeState>
   <ACDSeeState Name="FileList_ArchivesSelected">
     <Commands>
       <Command Name="EDIT_EXTRACTTOFOLDER" Visible="true"/>
       <Command Name="EDIT_COPYTOFOLDER" Visible="true"/>
       <Command Name="EDIT_MOVETOFOLDER" Visible="true"/>
       <Command Name="EDIT_CUT" Visible="true"/>
       <Command Name="EDIT_COPY" Visible="true"/>
       <Command Name="EDIT_DELETE" Visible="true"/>
       <Command Name="FILE_ADDTOFAVOURITES" Visible="true"/>
     </Commands>
   </ACDSeeState>
  <ACDSeeState Name="ImageBasket_NoSelection">
      <Commands>
         <Command Name="EDIT_CLEAR_IMAGEBASKET" Visible="true" />
      </Commands>
   </ACDSeeState>         
   <ACDSeeState Name="ImageBasket_SingleImageSelected">
      <Commands>
         <Command Name="EDITIMAGE" Visible="true"/>
         <Command Name="FILE_PRINT" Visible="true"/>
         <Command Name="TOOLS_BATCHRESIZE" Visible="true"/>
         <Command Name="TOOLS_BATCHEXPOSURE" Visible="true"/>
         <Command Name="ROTATECCW" Visible="true"/>
         <Command Name="ROTATECW" Visible="true"/>
         <Command Name="RATING_MENU" Visible="true"/>
         <Command Name="TOOLS_BATCHCONVERT" Visible="true"/>
         <Command Name="ADD_TO_CAT" Visible="true"/>
         <Command Name="FILE_EMAIL" Visible="true"/>
         <Command Name="FILE_ONLINESERVICES" Visible="true"/>
      </Commands>
   </ACDSeeState>
   <ACDSeeState Name="ImageBasket_SingleImageSelected_NonEncodable">
      <Commands>
         <Command Name="EDITIMAGE" Visible="true"/>
         <Command Name="RAWEDIT" Visible="true"/> 
         <Command Name="REVERTRAWEDIT" Visible="true"/>
         <Command Name="FILE_PRINT" Visible="true"/>
         <Command Name="RATING_MENU" Visible="true"/>
         <Command Name="TOOLS_BATCHRENAME" Visible="true"/>
         <Command Name="TOOLS_BATCHTIMESTAMP" Visible="true"/>
         <Command Name="ADD_TO_CAT" Visible="true"/>
         <Command Name="TOOLS_BATCHCONVERT" Visible="true"/>
      </Commands>
   </ACDSeeState>         
   <ACDSeeState Name="ImageBasket_SingleImageSelected_PhotoDisc">
      <Commands>
         <Command Name="EDITIMAGE" Visible="true"/>
         <Command Name="FILE_PRINT" Visible="true"/>
         <Command Name="TOOLS_BATCHRESIZE" Visible="true"/>
         <Command Name="TOOLS_BATCHEXPOSURE" Visible="true"/>
         <Command Name="TOOLS_BATCHROTATE" Visible="true"/>
         <Command Name="RATING_MENU" Visible="true"/>
         <Command Name="TOOLS_BATCHCONVERT" Visible="true"/>
         <Command Name="ADD_TO_CAT" Visible="true"/>
         <Command Name="FILE_EMAIL" Visible="true"/>
         <Command Name="FILE_ONLINESERVICES" Visible="true"/>
      </Commands>
   </ACDSeeState>
   <ACDSeeState Name="ImageBasket_SingleImageSelected_PhotoDisc_NonEncodable">
      <Commands>
         <Command Name="EDITIMAGE" Visible="true"/>
         <Command Name="RAWEDIT" Visible="true"/> 
         <Command Name="REVERTRAWEDIT" Visible="true"/>
         <Command Name="FILE_PRINT" Visible="true"/>
         <Command Name="TOOLS_BATCHRESIZE" Visible="true"/>
         <Command Name="TOOLS_BATCHEXPOSURE" Visible="true"/>
         <Command Name="TOOLS_BATCHROTATE" Visible="true"/>
         <Command Name="RATING_MENU" Visible="true"/>
         <Command Name="TOOLS_BATCHCONVERT" Visible="true"/>
         <Command Name="ADD_TO_CAT" Visible="true"/>
      </Commands>
   </ACDSeeState>        
   <ACDSeeState Name="ImageBasket_SingleImageSelected_Archive">
      <Commands>
         <Command Name="EDITIMAGE" Visible="true"/>
         <Command Name="FILE_PRINT" Visible="true"/>
         <Command Name="RATING_MENU" Visible="true"/>
         <Command Name="ADD_TO_CAT" Visible="true"/>
         <Command Name="FILE_EMAIL" Visible="true"/>
         <Command Name="FILE_ONLINESERVICES" Visible="true"/>
      </Commands>
   </ACDSeeState>
   <ACDSeeState Name="ImageBasket_SingleImageSelected_Private">
      <Commands>
         <Command Name="EDITIMAGE" Visible="true"/>
         <Command Name="FILE_PRINT" Visible="true"/>
         <Command Name="FILE_EMAIL" Visible="true"/>
         <Command Name="FILE_ONLINESERVICES" Visible="true"/>
      </Commands>
   </ACDSeeState>
   <ACDSeeState Name="ImageBasket_SingleImageSelected_Archive_NonEncodable">
      <Commands>
         <Command Name="EDITIMAGE" Visible="true"/>
         <Command Name="FILE_PRINT" Visible="true"/>
      </Commands>
   </ACDSeeState>
   <ACDSeeState Name="ImageBasket_MultipleImagesSelected">
      <Commands>
         <Command Name="EDITIMAGE" Visible="true"/>
         <Command Name="CREATE_SLIDESHOW" Visible="true"/>
         <Command Name="FILE_PRINT" Visible="true"/>
         <Command Name="ADD_TO_CAT" Visible="true"/>
         <Command Name="EDIT_COPYTOFOLDER" Visible="true"/>
         <Command Name="EDIT_MOVETOFOLDER" Visible="true"/>
         <Command Name="CREATE_SENDPIX" Visible="true"/>
         <Command Name="FILE_EMAIL" Visible="true"/>
         <Command Name="TOOLS_COMPAREIMAGES" Visible="true"/>
         <Command Name="TOOLS_BATCH" Visible="true"/>
         <Command Name="FILE_ONLINESERVICES" Visible="true"/>         
       </Commands>
   </ACDSeeState>  
   <ACDSeeState Name="ImageBasket_MultipleImagesSelected_NonEncodable">
      <Commands>
         <Command Name="EDITIMAGE" Visible="true"/>
         <Command Name="RAWEDIT" Visible="true"/>
         <Command Name="REVERTRAWEDIT" Visible="true"/>
         <Command Name="CREATE_SLIDESHOW" Visible="true"/>       
         <Command Name="FILE_PRINT" Visible="true"/>
         <Command Name="ADD_TO_CAT" Visible="true"/>
         <Command Name="EDIT_COPYTOFOLDER" Visible="true"/>
         <Command Name="CREATE_SENDPIX" Visible="true"/>
         <Command Name="FILE_EMAIL" Visible="true"/>
         <Command Name="TOOLS_COMPAREIMAGES" Visible="true"/>
         <Command Name="TOOLS_BATCH" Visible="true"/>
      </Commands>
   </ACDSeeState>
   <ACDSeeState Name="ImageBasket_MultipleImagesSelected_PhotoDisc">
      <Commands>
         <Command Name="CREATE_SLIDESHOW" Visible="true"/>       
         <Command Name="FILE_PRINT" Visible="true"/>
         <Command Name="TOOLS_BATCHRESIZE" Visible="true"/>
         <Command Name="TOOLS_BATCHROTATE" Visible="true"/>
         <Command Name="ADD_TO_CAT" Visible="true"/>
         <Command Name="EDIT_COPYTOFOLDER" Visible="true"/>
         <Command Name="CREATE_SENDPIX" Visible="true"/>
         <Command Name="FILE_EMAIL" Visible="true"/>
         <Command Name="TOOLS_COMPAREIMAGES" Visible="true"/>
         <Command Name="FILE_ONLINESERVICES" Visible="true"/>         
       </Commands>
   </ACDSeeState>  
   <ACDSeeState Name="ImageBasket_MultipleImagesSelected_Archive">
      <Commands>
         <Command Name="CREATE_SLIDESHOW" Visible="true"/>       
         <Command Name="FILE_PRINT" Visible="true"/>
         <Command Name="ADD_TO_CAT" Visible="true"/>
         <Command Name="EDIT_COPYTOFOLDER" Visible="true"/>
         <Command Name="CREATE_SENDPIX" Visible="true"/>
         <Command Name="FILE_EMAIL" Visible="true"/>
         <Command Name="TOOLS_COMPAREIMAGES" Visible="true"/>
         <Command Name="FILE_ONLINESERVICES" Visible="true"/>         
       </Commands>
   </ACDSeeState>     
   <ACDSeeState Name="ImageBasket_MultipleImagesSelected_Private">
      <Commands>
         <Command Name="CREATE_SLIDESHOW" Visible="true"/>
         <Command Name="FILE_PRINT" Visible="true"/>
         <Command Name="EDIT_COPYTOFOLDER" Visible="true"/>
         <Command Name="CREATE_SENDPIX" Visible="true"/>
         <Command Name="FILE_EMAIL" Visible="true"/>
         <Command Name="FILE_ONLINESERVICES" Visible="true"/>         
       </Commands>
   </ACDSeeState>
   <ACDSeeState Name="SearchPane">
      <Commands>
    
       </Commands>
   </ACDSeeState>  
</StateCollection>
